/*ハンバーガーメニュー*/
a#btn span {
    background: #36251B;
    width: 20px;
    height: 1px;
    display: block;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  a#btn span:before {
    content: "";
    display: block;
    position: absolute;
    top: -5px;
    background: #36251B;
    width: 20px;
    height: 1px;
    transition: all 0.3s ease-in-out;
  }
  a#btn span:after {
    content: "";
    display: block;
    position: absolute;
    top: 5px;
    background: #36251B;
    width: 20px;
    height: 1px;
    transition: all 0.3s ease-in-out;
  }
  a#btn span.change {
    height: 0;
  }
  a#btn span.change:before {
    transform: rotate(-45deg);
    top: 0;
  }
  a#btn span.change:after {
    transform: rotate(45deg);
    top: 0;
  }
  a#btn {
    display: none;
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    cursor: pointer;
    width: 50px;
    height: 50px;
    box-sizing: border-box;
    z-index: 9999;
  }
/*モーダルナビゲーション*/
#overlay {
	display: block;
}

.MDL_window_wrap {
	text-align: center;
}

@media only screen and (max-width:769px) {
.MDL_window_wrap {
	max-width: 100%;
	position: absolute;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	top:10%;
	text-align: center;
	margin:0;
	padding:0;
}
#overlay {
	display: none;
	width: 100%;
	height: 100%;
	text-align: left;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
}
.MDL_window_wrap2 p {
	font-size: 12px !important;
}
.MDL_window_wrap2 p a {
	color: #FFF;
}
 a#btn{
   display: block;
    position: fixed;
 }
}


#overlay {
	display: block;
}

.MDL_window_wrap {
	text-align: center;
}

@media only screen and (max-width:769px) {
.MDL_window_wrap {
 box-sizing: border-box;
	width: 100%;
	position: absolute;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	top:10%;
	text-align: center;
	margin:0;
	padding:0;
}
#overlay2 {
	display: none;
}
#overlay {
	display: none;
	width: 100%;
	height: 100%;
	text-align: left;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	background: #FFF;
    overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}
.MDL_window_wrap2 p {
	font-size: 12px !important;
}
.MDL_window_wrap2 p a {
	color: #FFF;
}
}
